/*** Start css of 3494103_624441 ***/
#_lp_block_3494103[data-block-layout='624441'] .company-name__text {
	font-size: 40px;
	font-family: inherit;
}
#_lp_block_3494103[data-block-layout='624441'] .contacts-part__address .address {
	font-size: 15px;
	font-family: inherit;
}
#_lp_block_3494103[data-block-layout='624441'] .contacts-part__phones .phones {
	font-size: 15px;
	font-family: inherit;
}
/*** End css of 3494103_624441 ***/
/*** Start css of 3494103_624441 ***/
#_lp_block_3494103[data-block-layout='624441'] .company-name__text {
	font-size: 40px;
	font-family: inherit;
}
#_lp_block_3494103[data-block-layout='624441'] .contacts-part__address .address {
	font-size: 25px;
	font-family: inherit;
}
#_lp_block_3494103[data-block-layout='624441'] .contacts-part__phones .phones {
	font-size: 25px;
	font-family: inherit;
}
/*** End css of 3494103_624441 ***//*** Start css of 3494103_624441 ***/
#_lp_block_3494103[data-block-layout='624441'] .company-name__text {
	font-size: 40px;
	font-family: inherit;
}
#_lp_block_3494103[data-block-layout='624441'] .contacts-part__address .address {
	font-size: 20px;
	font-family: inherit;
}
#_lp_block_3494103[data-block-layout='624441'] .contacts-part__phones .phones {
	font-size: 25px;
	font-family: inherit;
}
/*** End css of 3494103_624441 ***//*** Start css of 3494103_624441 ***/
#_lp_block_3494103[data-block-layout='624441'] .company-name__text {
	font-size: 40px;
	font-family: inherit;
}
#_lp_block_3494103[data-block-layout='624441'] .contacts-part__address .address {
	font-size: 17px;
	font-family: inherit;
}
#_lp_block_3494103[data-block-layout='624441'] .contacts-part__phones .phones {
	font-size: 25px;
	font-family: inherit;
}
/*** End css of 3494103_624441 ***/